body {
	background-color: #f6f5f5;
	color: #666666;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 75%;
	line-height: 1.3em;
}

.homepage {
	background-color: #FFFFFF;
}

a {
	color: #d91c32;
	text-decoration: none;
}

a:visited {
	color: #d91c32;
}

a:hover {
	color: #666666;
}

b {
	color: #2a2a2a;
	font-weight: bold;
}

h1, h2, h3, h4 {
	font-family: "Arial Narrow", "Helvetica Neue", "Arial", sans-serif;
	font-stretch: condensed;
}

h1 {
	color: #2a2a2a;
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 20px 0;
}

h3 {
	color: #2a2a2a;
	font-size: 16px;
	margin: 0 0 20px 0;
}

p {
	margin: 0 0 20px 0;
}

hr {
	display: block;
}

/*** Multicolumn FCEs ***/

.fce-col {
	overflow: hidden;
}
.fce-col .col {
	float: left;
}
.fce-col .col-last {
	float: right;
}

.fce-2col-50-50 .col {
	width: 50%;
}

.fce-2col-75-25 .col-1 {
	width: 75%;
}
.fce-2col-75-25 .col-2 {
	width: 25%;
}

.fce-2col-25-75 .col-1 {
	width: 25%;
}
.fce-2col-25-75 .col-2 {
	width: 75%;
}

.fce-2col-66-33 .col-1 {
	width: 66%;
}
.fce-2col-66-33 .col-2 {
	width: 34%;
}

.fce-2col-33-66 .col-1 {
	width: 34%;
}
.fce-2col-33-66 .col-2 {
	width: 66%;
}

.fce-3col .col {
	min-height: 1px;
}

.fce-3col-33-33-33 .col {
	width: 33%;
}
.fce-3col-33-33-33 .col-last {
	width: 34%;
}

.fce-3col-50-25-25 .col {
	width: 25%;
}
.fce-3col-50-25-25 .col-first {
	width: 50%;
}

.fce-3col-25-50-25 .col {
	width: 25%;
}
.fce-3col-25-50-25 .col-2 {
	width: 50%;
}

.fce-3col-25-25-50 .col {
	width: 25%;
}
.fce-3col-25-25-50 .col-last {
	width: 50%;
}

.fce-4col .col {
	width: 25%;
	min-height: 1px;
}

/* top elements */
#page-header {
	background-color: #FFFFFF;
}

#top-meta-navigation ul {
	margin-top: 3px;
}

#top-meta-navigation ul li {
	display: inline-block;
	margin-right: 20px;
}

#top-meta-navigation ul li.last {
	margin-right: 0;
}

#top-meta-navigation ul li a {
	font-family: "Arial Narrow", "Helvetica Neue", "Arial", sans-serif;
	font-stretch: condensed;
	font-weight: bold;
	font-size: 14px;
}

#main-navigation ul {
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

#main-navigation ul li {
}

#main-navigation ul li a {
	font-family: "Arial Narrow", "Helvetica Neue", "Arial", sans-serif;
	font-stretch: condensed;
	font-size: 14px;
}

#page-header .social-links {
	overflow: hidden;
	position: absolute;
	left: 280px;
	top: 13px;
	padding-top: 13px;
}

#page-header .social-links a {
	float: left;
	margin-left: 20px;
}

#page-header .social-links a img {
	display: block;
}

#page-header .logo {
	left: 63px;
	background: url(../images/logo-shadow.png) left bottom no-repeat;
	height: 151px;
}

#page-header .logo img {
	-webkit-box-shadow: 0px -5px 10px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px -5px 10px 3px rgba(0, 0, 0, 0.3);
}

#page-header .logo > a > span, #page-header .logo > span {
	height: 140px;
	width: 177px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/logo-bg-top.png) left top no-repeat;
}

#page-footer {
	overflow: hidden;
	position: static;
	background-color: #000000;
	height: 35px;
}

#page-footer .footer-wrapper {
	overflow: hidden;
}

#page-footer .agency-text {
	float: left;
	padding: 10px 0 0 10px;
}
#page-footer .agency-text a {
	color: #f03e60;
	letter-spacing: 0.05em;
}

#page-footer .bottom-navigation {
	float: left;
	margin-left: 200px;
	width: 400px;
}

#page-footer .footer-wrapper .copy {
	float: right;
	padding-right: 10px;
}

#page-footer .footer-wrapper .copy p {
	font-family: "Arial Narrow", "Helvetica Neue", "Arial", sans-serif;
	font-stretch: condensed;
	line-height: 35px;
	color: #959595;
	margin: 0;
}

#page-footer .footer-wrapper .print-link {
	float: left;
}

#page-footer .footer-wrapper .print-link p {
	margin: 0;
	line-height: 35px;
}

#page-footer .footer-wrapper .print-link p a {
	cursor: pointer;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 14px;
	font-family: "Arial Narrow", "Helvetica Neue", "Arial", sans-serif;
	font-stretch: condensed;
}

#bottom-meta-navigation {
	background-color: transparent;
	position: static;
	height: auto;
}

#bottom-meta-navigation ul {
	line-height: 35px;
	text-align: left;
	float: left;
}

#bottom-meta-navigation ul li.last {
	margin: 0 20px;
}

#bottom-meta-navigation ul li a {
	font-family: "Arial Narrow", "Helvetica Neue", "Arial", sans-serif;
	font-stretch: condensed;
	font-size: 14px;
}

/* homepage slider */
.homepage #visual {
	margin: 0;
	padding: 27px 8px 0 64px;
	overflow: hidden;
}

.homepage #visual .lof-controls {
	width: 599px;
	height: 56px;
	margin-top: -10px;
}

.homepage #visual .lof-controls .lof-controls-inner {
	position: relative;
	left: 50%;
	float: left;
}

.homepage #visual .lof-controls .lof-controls-inner .navigationControl {
	position: relative;
	margin: 0;
	width: auto !important;
	padding: 23px 0;
	left: -50%;
}

.homepage #visual .tx-t3sjslidernews-pi1 .preload {
	background: #E30613;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item {
	width: 1070px;
	background: url(../images/slider-imgshadow.png) left bottom no-repeat;
	padding-bottom: 15px;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper > .lof-item > a {
	display: inline-block;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item img {
	width: 581px;
	height: 274px;
	padding: 9px;
	background: #FFFFFF;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item .lof-description {
	color: #FFFFFF;
	bottom: 15px !important;
	max-width: 490px;
	font-size: 16px;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item .lof-description h3 {
	font-size: 28px !important;
	line-height: 28px;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item .lof-description h3 > .readmore {
	font-size: inherit;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item .lof-description p {
	font-size: 14px;
	margin-bottom: 30px;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item .lof-description .morelink {
	margin: 0;
}

.homepage #visual .lof-wrapper .lof-main-outer .lof-main-wapper .lof-item .lof-description .morelink .readmore {
	font-size: 16px;
	margin: 0;
}

/* news + press-sites */
#main-content .news-wrap .news-item .article-header {
	overflow: hidden;
	position: relative !important;
}

#main-content .news-wrap .news-item .article-header span.author{
	color: #666666;
	font-size: 13px;
	margin-right: 5px;
}

#main-content .news-wrap .news-item .article-header > span {
	margin: 0;
	position: absolute !important;
	left: 0;
	top: 3px;
	font-size: 12px;
}

#main-content .news-wrap .news-item .article-header h3, #main-content .news-wrap .news-item .article-content {
	margin-left: 90px;
}

#main-content .news-wrap .news-item .article-header h3 {
	margin-bottom: 0;
	line-height: 1.4em;
	font-size: 14px;
}

#main-content .news-wrap .news-item .article-header h3 a {
	color: #D91C32;
}

#main-content .news-wrap .news-item .article-header h3 a:hover {
	color: #666666;
}

#main-content .news-wrap .news-item .article-content {
	overflow: hidden;
}

#main-content .news-wrap .news-item .article-content p {
	margin-bottom: 10px;
}

/* homepage content */
.homepage .wrapper-inner {
	background-color: #f6f5f5;
}

.homepage #content {
	margin: 0;
	background: url(../images/visual-shadow.png) left top no-repeat #FFF;
}

.homepage #main-content {
	width: 1036px;
	margin: 0;
	float: left;
	padding: 0;
	margin: 50px 0 0;
	background-color: #f6f5f5;
}

.homepage #main-content .csc-default {
	max-width: 809px;
	margin: 0;
}

.homepage #main-content .csc-textpic-imagewrap {
	margin: 0 0 0 -5px;
}

.homepage .innerContent .csc-default > div, .homepage .innerContent .csc-default > header {
	padding: 0 25px 15px 25px;
}

.homepage .innerContent .csc-default > header h2 {
	margin: 20px 0 0;
	font-size: 20px;
	color: #2A2A2A;
	line-height: 25px;
}

.homepage .innerContent .csc-default .csc-textpic-text p {
	font-size: 12px;
	line-height: 1.4em;
}

.homepage .innerContent .csc-default .csc-textpic-text header h3 {
	font-size: 20px;
	color: #2A2A2A;
	line-height: 35px;
	margin-bottom: 10px;
}

/* homepage introtext */
.homepage .fce-homepage-introtext {
	overflow: hidden;
	padding: 0 30px 20px 30px;
	background-color: #ffffff;
}

.homepage .fce-homepage-introtext h2 {
	float: left;
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 20px;
	color: #2a2a2a;
	line-height: 1em;
}

.homepage .fce-homepage-introtext span {
	float: left;
	display: inline-block;
	width: 24px;
	height: 19px;
	text-indent: -99999em;
	margin: 2px 0 0 20px;
}

.homepage .fce-homepage-introtext span.selfdisplayeng {
	background: url(../images/flag-eng.png) left top no-repeat;
}
.homepage .fce-homepage-introtext span.selfdisplayes {
	background: url(../images/flag-es.png) left top no-repeat;
}

.homepage .fce-homepage-introtext span a {
	display: block;
	width: 24px;
	height: 19px;
}

.homepage .fce-homepage-introtext p {
	float: left;
	color: #666666;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5em;
	clear: left;
}

.homepage .fce-homepage-introtext-without-flaggs p {
	font-style: normal;
}

/* homepage sidebar */
.homepage .sidebar {
	background-color: #FFFFFF;
	width: 300px !important;
	float: right !important;
	padding: 7px 0 7px 7px;
	margin-bottom: 20px;
	-webkit-box-shadow: -3px -2px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow: -3px -2px 10px 0px rgba(0, 0, 0, 0.5);
}

.homepage .sidebar .sidebar-content {
	overflow: hidden;
}

.homepage .sidebar .sidebar-content .content-box-sidebar {
	background-color: #F9EEEC;
	margin-bottom: 1px;
	margin-top: 1px;
	width: 276px;
}

.homepage .sidebar .sidebar-content .content-box-sidebar p {
	margin: 0;
	padding: 15px 0px 10px 0px;
}

.homepage .sidebar .sidebar-content .content-box-sidebar p a{
	color: #E30613;
	display: block;
	font-family: arial,helvetica,sans-serif;
	font-size: 16px;
	padding-bottom: 10px;
}

.homepage .sidebar-content .csc-default > * {
	padding: 0 12px;
	margin: 0;
}

.homepage .sidebar .event-date {
	padding: 20px 12px 5px;
}

.homepage .sidebar .sidebar-content > .csc-default {
	background-color: #F6F5F5;
}

.homepage .sidebar .event-headline {
	padding-bottom: 10px;
}

.homepage .sidebar .event-content p {
	margin-bottom: 0;
	padding-bottom: 20px;;
}

.homepage .sidebar hr {
	margin: 0;
}

.homepage .sidebar .divider{
	padding-top: 20px;
}

.homepage .sidebar .csc-textpic {
	padding: 0;
	margin-bottom: 1px;
}

.homepage .sidebar .csc-textpic .csc-textpic-image {
	margin-bottom: 0;
}

.homepage .sidebar .event-archivelink {
	padding: 20px 12px;
}

/* news homepage */
.homepage .sidebar .news-wrap {
	width: 276px;
	background-color: #f9eeec;
	margin-top: 1px;
	margin-bottom: 1px;
}

.homepage .sidebar .news-wrap .news-archive-link {
	padding: 10px 0;
}

.homepage .sidebar .news-wrap .news-archive-link a {
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	color: #E30613;
	display: block;
	padding-bottom: 10px;
}

.homepage .sidebar h2 {
	color: #333333;
	line-height: 1.3em;
	font-weight: normal;
	font-size: 20px;
	padding-top: 10px;
	margin: 0;
}

.homepage .sidebar .news-item {
	border-bottom: 1px solid #ded4d2;
	margin-top: 20px;
}

.homepage .sidebar .content-box-sidebar {
	padding: 0;
	width: auto !important;
}

.homepage .sidebar .news-item:nth-last-child(2) {
	border-bottom: 0 none;
}


.homepage .sidebar .news-item .news-desc > h3 {
	margin-bottom: 10px;
	line-height: 1em;
	font-weight: normal;
}

.homepage .sidebar .news-item .news-desc > h3 > a {
	font-family: Arial, Helvetica, sans-serif;
	color: #E30613;
	font-size: 14px;
	font-weight: bold;
}

.homepage .sidebar .news-item .news-desc > span {
	color: #333333;
	font-size: 10px;
	display: block;
	padding-bottom: 5px;
	font-weight: bold;
}

.homepage .sidebar .news-item .news-content p {
	font-size: 12px;
	line-height: 1.3em;
}

.homepage #advertisement {
	float: left;
	margin-top: 50px;
	margin-left: 20px;
	width: 140px;
}

.homepage #advertisement .csc-textpic {
	margin: 0 0 20px 10px;
}

.homepage #advertisement .csc-textpic .csc-textpic-imagecolumn {
	margin: 0 20px 15px 0;
}

.news-headline h3{
	color: #2A2A2A;
	font-size: 20px;
	line-height: 35px;
	margin-bottom: 10px;
}

.lof-wrapper .lof-previous {
	background: url(../images/left-arrow1.png) left top no-repeat;
	cursor: pointer;
	left: -60px;
	position: absolute;
	top: 132px;
	width: 26px;
	height: 30px;
	text-indent: -99999em;
}

.lof-wrapper .lof-next {
	background: url(../images/right-arrow.png) left top no-repeat;
	cursor: pointer;
	right: -57px;
	position: absolute;
	top: 132px;
	width: 26px;
	height: 30px;
	text-indent: -99999em;
}

.fieldset-contact-form .error {
	position: relative;
	left: 103px;
	color: #E30613;
	display: inline-block;
	margin: 0 0 5px 0;

}

.fieldset-contact-form .formhandlerfield-text,
.fieldset-contact-form .formhandler-checkbox,
.fieldset-contact-form .formhandlerfield-select,
.fieldset-contact-form .formhandlerfield-textarea,
.fieldset-motto-campaign .formhandlerfield-text, 
.fieldset-motto-campaign .formhandlerfield-textarea {
	margin: 0 0 10px 0;
}

.fieldset-contact-form .formhandler-checkbox label {
	display: inline-block;
	margin: 0 5px 0 0;
	width: auto;
}

.fieldset-contact-form .formhandlerfield-text label,
.fieldset-contact-form .formhandlerfield-select label,
.fieldset-contact-form .formhandlerfield-textarea label,
.fieldset-motto-campaign .formhandlerfield-text label,
.fieldset-motto-campaign .formhandlerfield-select label,
.fieldset-motto-campaign .formhandlerfield-textarea label {
	display: inline-block;
	width: 100px;
}
.fieldset-motto-campaign .formhandlerfield-text label,
.fieldset-motto-campaign .formhandlerfield-select label,
.fieldset-motto-campaign .formhandlerfield-textarea label {
    width: 144px;
}

.fieldset-contact-form .publication-textarea label {
	display: block;
	margin: 0 0 5px 0;
	width: auto;
}

.fieldset-contact-form .formhandlerfield-text input,
.fieldset-motto-campaign .formhandlerfield-text input {
	width: 200px;
}

.fieldset-contact-form .formhandlerfield-textarea textarea,
.fieldset-motto-campaign .formhandlerfield-textarea textarea {
	width: 300px;
	height: 100px;
}

.fieldset-contact-form .calculating-captcha {
	margin: 20px 0;
}

.fieldset-contact-form .calculating-captcha .error {
	left: 0;
	margin: 10px 0;
}

.fieldset-contact-form table td {
	padding: 10px 10px 10px 0 ;
}

/* Specials form motto campaign
   stefan.frank@ma-x.de, 2015-01-26 */
.motto-campaign input#motto, .motto-campaign input#email { border: 1px solid #CCCCCC; padding: 4px; }
.motto-campaign input#motto { width: 360px; }
.motto-campaign input#email { }
.motto-campaign input[type=submit] { margin-left: 146px; }
/* end */

/* Geschenkmitgliedschaft - Formular */
.fieldset-membership-form .error {
	position: relative;
	left: 152px;
	color: #E30613;
	display: inline-block;
	margin: 0 0 5px 0;
}

.fieldset-membership-form .formhandlerfield-text {
	margin: 0 0 10px 0;
}

.fieldset-membership-form .formhandlerfield-select,
.fieldset-membership-form .formhandlerfield-textarea {
	margin: 20px 0;
}

.fieldset-membership-form .formhandlerfield-select .error {
	left: 0;
}

.fieldset-membership-form .formhandlerfield-text input {
	width: 200px;
}

.fieldset-membership-form .formhandlerfield-text label {
	display: inline-block;
	width: 150px;
}

.fieldset-membership-form .formhandlerfield-select label,
.fieldset-membership-form .formhandlerfield-textarea label {
	display: block;
	margin: 0 0 5px 0;
}

.fieldset-membership-form .partner-member label {
	display: block;
	margin: 0 0 5px 0;
	width: auto;
}

.fieldset-membership-form .formhandlerfield-textarea textarea {
	width: 300px;
	height: 100px;
}

.fieldset-membership-form .calculating-captcha {
	margin: 20px 0;
}

.fieldset-membership-form .calculating-captcha .error {
	left: 0;
	margin: 10px 0;
}

.fieldset-membership-form table td {
	padding: 10px 10px 10px 0 ;
}

ul.tx_jkpoll_pi1_answers li { list-style-type: none; }

.csc-linkToTop { margin-top: -20px; text-align: center; }